body {
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	height: 600px;
	width: 740px;
	margin-top: 0px;
	background-color: #333333;
}
#wrapper {
	width: 737px;
	height: auto;
	float: left;
}
#lh_column {
	float: left;
	height: 595px;
	width: 106px;
	}
#container {
	height: 595px;
	width: 631px;
	background: #FFFFFF url(../images/gecko_background.jpg) no-repeat;
	float: left;
	}
#upper_images {
	height: 90px;
	width: 631px;
	padding-top: 161px;
	color: #FFFFFF;
	padding-bottom: 75px;
}
#navbar {
	height: 30px;
	width: 475px;
	color: #666666;
	padding-top: 15px;
	padding-left: 20px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
#lower_nav_orange {
	background: url(../images/nav_orange.jpg) no-repeat;
	height: 18px;
	width: 351px;
	padding-left: 280px;
	font-size: 10px;
	padding-top: 3px;
}
#lower_nav_blue {
	background: url(../images/nav_blue.jpg) no-repeat;
	height: 18px;
	width: 351px;
	padding-left: 280px;
	font-size: 10px;
	padding-top: 3px;
}	
#lower_nav_yellow {
	background: url(../images/nav_yellow.jpg) no-repeat;
	height: 18px;
	width: 351px;
	padding-left: 280px;
	font-size: 10px;
	padding-top: 3px;
}
#lower_nav_green {
	background: url(../images/nav_green.jpg) no-repeat;
	height: 18px;
	width: 351px;
	padding-left: 280px;
	font-size: 10px;
	padding-top: 3px;
}

#content {
	height: 203px;
	width: 631px;
	background: #FFFFFF;
}
#content_orange {
	height: 203px;
	width: 631px;
	background: #FF6633;
}
#content_blue {
	height: 203px;
	width: 631px;
	background: #3399FF;
}
#content_yellow {
	height: 203px;
	width: 631px;
	background: #FF9900;
}
#content_green {
	height: 203px;
	width: 631px;
	background: #99CC00;
}
#left {
	height: 203px;
	width: 118px;
	float: left;
}
#right {
	height: 185px;
	width: 490px;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	float: left;
	padding-top: 17px;
}
#right a {
	color: #000000;
	text-decoration: underline;
}
.style2 {
	font-size: 16px;
	font-weight: bold;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#footer {
	height: 20px;
	width: 737px;
	font-size: 9px;
	padding-top: 8px;
	float: left;
}
